stages:
  - build

oci-build:
  stage: build
  image: quay.io/buildah/stable:latest
  script:
    - ./scripts/oci-build.sh
  variables:
    REGISTRY: "registry.gitlab.com"
    REPOSITORY: "sat-polsl/gcs"
    IMAGE_NAME: "gcs-gcc-builder"
    IMAGE_TAG: "latest"
  only:
    - main

